Results 333 packages for search query dependency:yaml
Sort by search relevance
search relevance
overall score
recently updated
newest package
most likes
most pub points
popularity

Lock mechanism to prevent concurrent access to asynchronous code.

Generates native code to customize Flutter's default white native splash screen with background color and splash image. Supports dark mode, full screen, and more.

NoSQL persistent embedded file system document-based database for Dart VM and Flutter with encryption support.

A crash reporting library for Dart that sends crash reports to Sentry.io. This library supports Dart VM and Web. For Flutter consider sentry_flutter instead.

Sentry SDK for Flutter. This package aims to support different Flutter targets by relying on the many platforms supported by Sentry with native SDKs.

i18n made easy for Flutter. With flutter_i18n you can make your app international, using just a simple .json file!

Generate more helpful exceptions when decoding YAML documents using package:json_serializable and package:yaml.

Automatically generate code for converting to and from JSON by annotating Dart classes.

Render After Effects animations natively on Flutter. This package is a pure Dart implementation of a Lottie player.

A full featured library for writing and running Dart tests across platforms.

Check our help page for advanced search expressions.